How to select version to install

How can i select Erpnext v13.36.5 to install ?

You can use below code to install erpnext specific version.

bench get-app erpnext --branch v13.36.5

1 Like

Thanks